Name: flac123
Version: 0.0.10
Release: alt1

Summary: flac123 is a command-line program for playing flac-encoded files
License: GPL
Group: Sound
URL: http://flac-tools.sourceforge.net/

Packager: Alexey Morsov <swi@altlinux.ru>

Source0: %name-%version.tar.bz2

Patch0: %name-0.0.9-alt-fix-warning.patch
Patch1: %name-0.0.9-alt-new-ld.patch
Patch2: %name-0.0.9+flac-1.1.3.patch

# Automatically added by buildreq on Tue Mar 21 2006
BuildRequires: libao-devel libflac-devel libpopt-devel

%description
flac123 is a command-line program for playing flac-encoded files.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1

%build
%__autoreconf
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS BUGS ChangeLog INSTALL README README.remote
%_bindir/flac123

%changelog
* Sat Jun 30 2007 Alexey Morsov <swi@altlinux.ru> 0.0.10-alt1
- version 0.0.10 

* Mon Mar 05 2007 Alexey Morsov <swi@altlinux.ru> 0.0.9-alt4
- add patch for flac >= 1.1.3 (by led)

* Thu Jan 11 2007 Alexey Morsov <swi@altlinux.ru> 0.0.9-alt3
- change maintainer

* Mon Mar 20 2006 Igor Zubkov <icesik@altlinux.ru> 0.0.9-alt2
- fix build with new ld / --as-needed

* Sat Jun 25 2005 Igor Zubkov <icesik@altlinux.ru> 0.0.9-alt1
- Initial build for Sisyphus.
